Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Embed Sessions

Create Embed Session

POST
/v1/embed-sessions

Creates a new embed Session.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

employee_id*string

Unique identifier of the related employee.

Formatuuid
components*

Components value for this resource.

Response Body

application/json

curl -X POST "https://api.getmateo.com/v1/embed-sessions" \  -H "Content-Type: application/json" \  -d '{    "employee_id": "df4fd699-0854-488d-9cc2-15e751a80ee3",    "components": {      "conversations": {        "enabled": true      }    }  }'
{  "client_secret": "string",  "expires_at": "2019-08-24T14:15:22Z",  "components": {    "conversations": {      "enabled": true    }  }}